##
## modif_pack for pack_linux in ~/Workspace/thomas/pack-linux
##
## Made by Thomas Clemenceau
## Login   <clemen_t@epitech.net>
##
## Started on  Mon Aug 21 10:25:13 2017 Thomas Clemenceau
## Last update Mon Aug 21 10:54:14 2017
##

if [ $1 -eq 0 ] || [ $2 -eq 0 ]
then
	echo "Usage = ./enable_logs.sh \"user_name\" \"group_name\""
	exit 84
else
  username = $1
	group = $2
	usermod -g $2 $1
	sed -i -e "s/create 0600 root utmp/create 0640 root $2/g" logrotate.conf ; chmod 640 /var/log/btmp ; chown root:$2 /var/log/btmp
	echo "Done, try the connection_failed check now."
fi
